- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: e629c1cd-edd1-4cfa-9935-2cf3a49af351
    creation_time: '2024-11-20T17:30:26+01:00'
    producer:
      name: Automizer
      version: 0.2.5-wip.dd.update-z3-fca748b-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/pthread-wmm/safe033_tso.i
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/pthread-wmm/safe033_tso.i: 03e09f2995f610da86eeaa1f1ee03bc9ee01699bf21a2567d5a1129cd8929582
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: ILP32
      language: C
  content: [
    ]
